using System.Numerics;

namespace SlatedGameToolkit.Framework.Graphics.Text
{
    public struct DynamicGlyph {
        public readonly char character;
        public readonly (Vector2, Vector2)[] vertices;

        public DynamicGlyph(char character, (Vector2, Vector2)[] vertices) {
            this.character = character;
            this.vertices = vertices;
        }
    }
}